# manifest push

<!---MARKER_GEN_START-->
Push a manifest list to a repository

### Options

| Name            | Type   | Default | Description                               |
|:----------------|:-------|:--------|:------------------------------------------|
| `--insecure`    | `bool` |         | Allow push to an insecure registry        |
| `-p`, `--purge` | `bool` |         | Remove the local manifest list after push |


<!---MARKER_GEN_END-->

